﻿.RadMenu_Premiere,
.RadMenu_Premiere .rmRootGroup,
.RadMenu_Premiere .rmItem,
.RadMenu_Premiere .rmLink,
.RadMenu_Premiere .rmText,
.RadMenu_Premiere .rmLink:hover .rmLeftImage
{
	background: transparent url('../images/bg/bg_Menu.gif') repeat-x 0 33px;
}
div.RadMenu_Premiere
{
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-right: 5px;
}


.RadMenu_Premiere ul.rmRootGroup 
{
	background-position: 100% -66px;
	background-repeat: no-repeat;
	margin-right: -5px;
	width: 100%
}

.RadMenu_Premiere .rmItem
{
	background-position: 0 -33px;
	padding: 0px 0 0px;
	display: block;
}
.RadMenu_Premiere .rmVertical .rmItem
{
	padding: 0;
}


.RadMenu_Premiere .rmFirst { background: none; padding-left: 0px; } 
.RadMenu_Premiere .rmLast { background: none; padding-right: 6px; }
.RadMenu_Premiere_rtl .rmFirst { padding-left: 0; padding-right: 6px; }
.RadMenu_Premiere_rtl .rmLast { padding-right: 0; padding-left: 6px; }

.RadMenu_Premiere .rmGroup .rmFirst { padding: 0; }


.RadMenu_Premiere > .rmRootGroup.rmVertical /* ?? */
{
/*	border: 1px solid #4A761F;*/
}

.RadMenu_Premiere .rmVertical .rmItem
{
	background: #f4f4f4;
}
.RadMenu_Premiere .rmVertical .rmFirst,
.RadMenu_Premiere .rmVertical .rmLast
{
	padding: 0;
}

.RadMenu_Premiere .rmLink,
.RadMenu_Premiere .rmTemplate
{
	font: normal 12px/32px  Arial, sans-serif;
	color: #333333;
	text-transform: uppercase;
	font-weight: bold;
}

.RadMenu_Premiere .rmLink
{
	overflow: hidden;
	text-decoration: none;
	padding: 0 10px 0 10px; /*left padding on links - may have to change */
	_float: left;
}

.RadMenu_Premiere .rmVertical .rmLink,
.RadMenu_Premiere .rmScrollWrap .rmHorizontal .rmLink
{
	overflow: visible;
	_float: none;
}

/*.RadMenu_Premiere .rmLink:after
{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
}*/

.RadMenu_Premiere .rmText /*menu item text padding for all levels*/
{
	float: left;
	padding: 0 8px 0 5px;
}

/* child item padding */
.RadMenu_Premiere .rmVertical .rmText,
.RadMenu_Premiere .rmScrollWrap .rmHorizontal .rmText
{
	float: none;
	padding: 0;
}


/*mouseover backgrounds */
.RadMenu_Premiere .rmLink:hover,
.RadMenu_Premiere .rmLink:hover .rmLeftImage,
.RadMenu_Premiere .rmFocused,
.RadMenu_Premiere .rmExpanded
{
	background-position: 0 -132px;
	color: #333333;
	cursor: pointer;
}

.RadMenu_Premiere .rmFirst .rmLink:hover,
.RadMenu_Premiere .rmFirst .rmLink:hover .rmLeftImage,
.RadMenu_Premiere .rmFirst .rmFocused,
.RadMenu_Premiere .rmFirst .rmExpanded
{
	background-position: 0 -99px;
	color: #333333;	
}

.RadMenu_Premiere .rmFirst


.RadMenu_Premiere .rmLink:hover .rmLeftImage
{
	background-position: 50% -99px;
}

.RadMenu_Premiere .rmLink:hover .rmText,
.RadMenu_Premiere .rmFocused .rmText,
.RadMenu_Premiere .rmExpanded .rmText
{

}
/* end mouseover backgrounds */
.RadMenu_Premiere .rmDisabled,
.RadMenu_Premiere .rmDisabled:hover,
.RadMenu_Premiere .rmDisabled .rmText,
.RadMenu_Premiere .rmDisabled:hover .rmText
{
	background: none;
}

.RadMenu_Premiere .rmDisabled .rmLeftImage,
.RadMenu_Premiere .rmDisabled:hover .rmLeftImage
{
	-moz-opacity: .5;
	opacity: .5;
}

* html .RadMenu_Premiere .rmDisabled .rmLeftImage,
* html .RadMenu_Premiere .rmDisabled:hover .rmLeftImage
{
	filter: alpha(opacity=50);
}


*+html .RadMenu_Premiere .rmDisabled .rmLeftImage,
*+html .RadMenu_Premiere .rmDisabled:hover .rmLeftImage
{
	filter: alpha(opacity=50);
}
.RadMenu_Premiere .rmHorizontal .rmSeparator
{
	padding: 4px 0;
}

.RadMenu_Premiere .rmHorizontal .rmSeparator .rmText
{
	width: 2px;
	height: 29px;
	_height: 28px;
	padding: 0;
	background: transparent url('../images/bg/bg_Menu.gif') repeat-x 0 -231px;
}

.RadMenu_Premiere .rmVertical .rmSeparator
{
	padding: 0;
}


.RadMenu_Premiere .rmVertical .rmSeparator .rmText
{
	height: auto;
	padding-top: 2px;
	line-height: 0;
	font-size: 0;
	width: auto;
	background: transparent url('../images/bg/bg_Menu.gif') repeat-x 0 -264px;
}
.RadMenu_Premiere .rmLeftImage
{
	padding: 5px 3px 4px 4px;
}

.RadMenu_Premiere .rmGroup .rmLeftImage,
.RadMenu_Premiere .rmGroup .rmLink:hover .rmLeftImage
{
	background: none;
	padding: 2px 3px 2px 4px;
}

.RadMenu_Premiere .rmGroup
{
	background: #f4f4f4;
	border: 1px solid #cccccc;
	border-width: 0px 1px 1px 1px;
}

.RadMenu_Premiere .rmGroup .rmItem
{
	background: none;
	padding-top: 0;
	padding-bottom: 0;
}

.RadMenu_Premiere .rmGroup .rmLink
{
	border-bottom: 1px solid #cccccc;
	padding: 0;
	margin: 0;
}

.RadMenu_Premiere .rmGroup .rmLast .rmLink
{
	border-bottom: 0;
}

.RadMenu_Premiere .rmGroup .rmLink:hover,
.RadMenu_Premiere .rmGroup .rmExpanded,
.RadMenu_Premiere .rmGroup .rmFocused
{
	background-position: 0 -165px;
}

.RadMenu_Premiere .rmGroup .rmItem .rmText
{
	background: none;
	padding: 0 45px 0 0;
	margin: 0 0 0 8px;
}

.RadMenu_Premiere_rtl .rmGroup .rmItem .rmText
{
	direction: rtl;
	padding: 0 0 0 45px;
	margin: 0 8px 0 0;
}

.RadMenu_Premiere .rmGroup .rmLink .rmExpandRight,
.RadMenu_Premiere .rmGroup .rmLink:hover .rmExpandRight
{
	background: transparent url('../images/bg/bg_Menu.gif') no-repeat 100% -297px;
}

.RadMenu_Premiere .rmGroup .rmLink .rmExpandLeft,
.RadMenu_Premiere .rmGroup .rmLink:hover .rmExpandLeft:hover
{
	background: transparent url('../images/bg/bg_Menu.gif') no-repeat 0 -254px;
}

.RadMenu_Premiere .rmDisabled,
.RadMenu_Premiere .rmDisabled:hover
{
	color: #cccccc;
}

.RadMenu_Premiere .rmGroup .rmDisabled,
.RadMenu_Premiere .rmGroup .rmDisabled:hover
{
	padding: 1px 0;
	border: 0;
}

.RadMenu_Premiere .rmDisabled:hover .rmLeftImage 
{
	background: none;
}

.RadMenu_Premiere .rmLeftArrow,
.RadMenu_Premiere .rmLeftArrowDisabled,
.RadMenu_Premiere .rmRightArrow,
.RadMenu_Premiere .rmRightArrowDisabled
{
	width: 10px;
	height: 100%;
	background: #cccccc url('../images/bg/bg_Menu.gif') no-repeat 0 -249px;
}

.RadMenu_Premiere .rmRightArrow,
.RadMenu_Premiere .rmRightArrowDisabled
{
	background-position: 100% -230px;
}

.RadMenu_Premiere .rmGroup .rmRightArrow,
.RadMenu_Premiere .rmGroup .rmRightArrowDisabled
{
	background-position: 100% -235px;
}

.RadMenu_Premiere .rmGroup .rmLeftArrow,
.RadMenu_Premiere .rmGroup .rmLeftArrowDisabled
{
	background-position: 0 -254px;
}

.RadMenu_Premiere .rmTopArrow,
.RadMenu_Premiere .rmTopArrowDisabled,
.RadMenu_Premiere .rmBottomArrow,
.RadMenu_Premiere .rmBottomArrowDisabled
{
	width: 99%;
	height: 10px;
	background: #cccccc url('../images/bg/bg_Menu.gif') no-repeat 50% -296px;
}

.RadMenu_Premiere .rmBottomArrow,
.RadMenu_Premiere .rmBottomArrowDisabled
{
	background-position: 50% -321px;
}

.RadMenu_Premiere .rmHorizontal .rmFirst .rmSlide { margin-left: 7px; }
.RadMenu_Premiere .rmHorizontal .rmSlide .rmSlide { margin-left: 0; }
.RadMenu_Premiere .rmHorizontal .rmSlide { margin-top: 0px; margin-left: -1px; }

.RadMenu_Premiere .rmVertical .rmSlide { margin-top: 0; }
.RadMenu_Premiere .rmGroup .rmSlide { margin: 0; }
.RadMenu .rmRootGroup .rmItem .rmGroup
{
	padding-bottom: 0px !important;
}